.darkgrey_text_12
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

.black_text_14
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
}

.darkgrey_text_14
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

.darkgrey_text_16
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

.black_text_18
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
}

.darkgrey_text_18
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

.darkgrey_text_20
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

.black_text_24
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 24px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;
}

.darkgrey_text_24
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 24px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

.darkgrey_text_30
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 30px; 
	font-weight: normal; 
	color: #666666; 
	text-decoration: none;
}

a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #333333;
}
a:active {
	text-decoration: none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
}

.orange_text_72
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 72px; 
	font-weight: light; 
	color: #ff2505; 
	text-decoration: none;
}

.red_text_20
{
    font-family: Helvetica Neue, arial, Helvetica, sans-serif;
	font-size: 20px; 
	font-weight: light; 
	color: #ff2505; 
	text-decoration: none;
}